.-m-cms-cont-cd-vorteile .u1-auto-grid {
	--u1-Col-gap:3.2rem;
	--u1-Row-gap:2.4rem;
	--u1-Items-width: 12rem
}
.-m-cms-cont-cd-vorteile .u1-card1 {
	background-color: #17405e;
}
.-m-cms-cont-cd-vorteile .-body {
	padding-top:0;
	margin-top:-1rem;
}
.-m-cms-cont-cd-vorteile .cd-box-icon {
	background: var(--color);
	height: 3rem;
	width: 3rem;
	margin-right:0;
	transform: translate(50%, -50%);
	padding-bottom:.3rem;
	opacity:0;
	transition:opacity 1s linear;
}
.-m-cms-cont-cd-vorteile .cd-box-icon svg {
	transform:scale(1.4);
}
.-m-cms-cont-cd-vorteile .cd-box-icon[u1-intersect~="1"] {
	opacity:1;
}

.-m-cms-cont-cd-vorteile .-linseBox {
	grid-column: span 2;
	list-style:none;
}
@media (max-width: 480px) {
	.-m-cms-cont-cd-vorteile .-linseBox {
		grid-column: 1 / -1;
	}
}




/*
.-m-cms-cont-cd-vorteile .u1-card1:hover .cd-box-icon > svg {
	xanimation: thumb-up 0.5s ease-in-out;
	xtransform-origin: 0 70%;
}
@keyframes thumb-up {
	0 {
		transform:rotate(0);
	}
	25% {
		transform:rotate(-17deg);
	}
	50% {
		transform:rotate(4deg);
	}
	75% {
		transform:rotate(-17deg);
	}
	100% {
		transform:rotate(0);
	}
}
*/
/* https://cdn.jsdelivr.net/gh/u1ui/intersect.attr@1.8.0/intersect.min.js */

